<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnERR.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAABFCAIAAACAOPyKAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wQAADsEBuJFr7QAACFZJREFUaEPtmntQVNcdx9ldHqtYQQED8ggSjZYQRVsGqZWkdUgIOonOUB0Dhtgq
        6MRIbJO2M4nYNFFHnTSWSAhUEjsqSrU+RjvGIPgkRhIjbiRmARdYsrz2de7d+37Re3cvuCyw7m73RrrZ
        73z/Ovf8zp7PffzOawPAj0N+Tt+Sn9O35Of0Lfk5fUt+Tq/JBPS9oK0NUqngW7eGDDWpILUG9PYDs1ms
        KKUk5TQBQzfU1GCprsDXr6PS05k5c4ZMz19IrnoV/fCo5boK6ukXIySTZJwmI+j8Fj6/H8/LphNi2NBQ
        Ti4fCAgYMieTc8pJbOQsOutl7NAZuKULGM1AskcrGWd7s2XPG9TcqfZsY5lLWEBuroTvdAOjGO11ScFp
        AuAeXLqVTIpj5TIHpNEtC2bD0sjNB+F73WIb3pYEnP3fQ+e2k6nRHP+gHHjGNheg4KYswPedhbR9Yjte
        lQScLZfRwqeZiY4kD7ZiApP1GtLQKrbjVXmd0wSd+zuxcDrrwOCa2difkTtOiy15Vd7mNLRbdv+WnqZw
        AHDVofH0i3uAHng98Xqbs+tLtCiLUYwAcNGyMGZRoUUz/jk1V7C8Ra6nnxFWMvNzkW+sOdur8jZn86f4
        inkjeu+G2ZRM9PPxz9l2CVud7lkSsjqYSX0BuT3+OftvoZuW/g+cU5lFxZae8f99gm5L6QY6RubZJ8qF
        JdFFFWJLXpXXOQG4XEVkJbFyRwYXLGdTfoUfahTb8aok4Oz8Gnl7FT0tZATGA8wFR1AFOy23O8V2vCoJ
        OI160FqLvZjJTAhyIHFmeQibsgqtuwv0kqzNJOA0m4FJD9V9TGQ/yYa4NDHiAoPZ5MVEWS3Q6iVagkrA
        aVNPJ3xiL/7yr5noYDZIzskc2WzmFAouPIZelo9XnAHtvcAkDaWEnLyMvaClHtlbRKxI4Wm5QIVANeTA
        QC4sjM18lizZa7nxnTCnlVJScgoygj41dP2k5ZPd6Ju/xzduJERvwl//C1b+EXLhKtzZ+wNshUnNaRYY
        BOuBTgs0Gkh0B9D2WjeEBi2xpOYcL/Jz+pb8nKOITxgmYDQCg8GZjSZxrOezi/PK/FXTYGWbHti+EMJ3
        Q6zuutziNIG2q0jlB9iuXU6MHq+HOoR7ArTt8LFKh6vDXFqBXGiCdHaobd/Ch8ocq9kZLfvE0nAX9Fnb
        d0fucULXK4mFKUxEBDstmn10Bjtz5kiTxe/DzdZ+qG8ir2WwURFsRBQ7PX5YtaQkNjaajY5jUn9JFu+C
        b7aLC+ubtWjBXJZvnw+JSxgeksjGPMLEzmAyniFKqqDvdG6txd3kvFZOzokTNqCnzybXbsG3bx9ppKYO
        2J6nuhHdlDwgLNAm079YPqza1j8Tz6XTU0OFqd/UOOLdI/A9YUIE3TyHrU6wTgkjqJz8YSF/KiaeepKe
        rByQybnoWXjFRajTYOuWK/KUc242VvMF0OlGca9eOCYZxhlP/a4Utq/TpYVunEVfeYaz7gwyGUVI3Tf8
        D9hxzibfPgzZh2g7oMtH8JXpnHVly+SUWBrd2NH2lHP+Muy0SiweS/c5E6kNlbBYOiijDj6+k3pU6DQb
        /SxefY1/D+04k8mdJyCx6qAMnXDZq/Qj1pCk1ej5W66/ug+PE5jgzyrI1AB+KcNFZhJV9cDwIE4+pPot
        apaVM+F57NRXrp+vecqZuhQ72SSMCiM9NFl1xsmPDd3w8V1UnHDWxD72G+x0I1/mlJMP0cL7NtNRVs7U
        jciVO8LX4Zo85UxKJ976CKmpcfSpOuhuj1jdGacBtH6G/mGJbWeQyXndYj0+csrZD+4cw/N/bguh89+D
        m/h056o85ByYEM4mpTDz5jn6uXXIWX5Useo+5yTmp4vJggI755MvLKYTJnKBIdz0BXjpaUjrkG/DmbSs
        4SF5ZE4aHR3CBYdyiZnY0Wug+wfIt2FxzKIcavlyR6/bilwYTIP3ORXchMlsVJTVkWxEOCcTzn+5wClM
        Wi7+3mHh0N4qO85ALjTsfkj4ZOHm8iEhMXTWWmz/GUg7+Na4Jk85k5fg/zgPq1SObm4FusHbfJ8zhsou
        Rg8fRgT/Eyl7h4oQ+s0/SWL3WaHHg5+0HecMas2bgyEH0He2UJNChJDHs/CPLwpDl5tLVk853c23heWw
        OEfVA63aUpLDhCu54Cgqbwes0o3GmUy+ewwaCrn7OVqYwSpk3MQE8o39kGbcctrnIVMfdKWcTI3nFEHc
        7Gys6tLQXuaYecjQAR/ZRsX+hP+e2YwC5JxK2ItwRw+Dkx8Nuu5YtuUKkzj5FHrVNksz/0iFC2Ny8pfV
        l9CNmYwyiAtNpLZUQZo+1wcVXg+Fk1cvVFtJpMULSLGLseoG237f2Jy8uuB/7aBmRw7IgwZmrkDqmvmx
        yXV5ypmYRv7xffTAgVF88ATcpBa+H2ecZtDRiJSsFI5hZGHUhr/Bqi6+zCmnGbRcxAqXsDL5gDyCKqmG
        W7pdf6RucjZUEnMfY5VKLiySTZzDJCePNL0gFz9YD/GrYfWXaHEqN1HJKR8nN+0fzsmrD6qtItJjOaWS
        feIporwW9JjB159ia2bxJZwyldh9cjgnr27o6A7yiWlCSPrzWM0N0O8qqJuct/+DrX+Jysmhxza14hX0
        5FVh1a9ptuwpopbyhXl46b9HdJp/E7+y7NtMLltKLV9JbD8FtetB8xfItpes7axFj9SJ1eylqUf+up7k
        fyV3Db6vDuhcneC6xWm2/vOyFVKrnbmlDXTzScIMjAbQ2WYtbAHa0f7oZdaD79ttFSCNTkihhn7Qbmuf
        H4d7xWr2MveDznu2ClBHj+vnFG5x/h/Lz+lb8nP6lvycviU/p2/Jz+lb+nFwAvBfnb41A36KeawAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAHiAAAAEAGAAoDAAAFgAAACgAAAAeAAAAQAAAAAEAGAAAAAAAAAwAABMLAAATCwAAAAAAAAAA
        AAHayKLm0KDu1KDr1KDs1KDs1aDs1KDp0p744KqZimlSQhJkUhxlUBlXSR9cSxc7PF0mMJEoMJAxN3Fg
        TxhbSx9aSR5kThxgThphThpYTB9jURxaRhNwZET+5rQAAObRoOjRn+jRn+jRn+jRn+jRn+jRn+XOnPXc
        qZOFY04/E2NRHl1MHlZHIF5MGzE2biUrkCcsjCoxg1RIJ2FOG1ZHH1xMHWBMHV5MHFhKImJQHk8/FZeH
        Z/3msQAA7NSh6NGf69Og7NSg69Sg7NSg7NSg6dGe+eCqkIFfTz4SZVEgU0YgXUwcWUofKzJ+JiyPJy6K
        JS+PSEA4Yk8YU0YiWEgfYE4bXUwcWEohYU8cUUQgy7mP+d6nAADr06Do0Z/r06Ds06Dr06Ds06Ds06Do
        0J3436mSgmBQPxRkUB9dTB1WRx1bTiQvNnglLI4nLoooMoxUTkVVRxpdTR9gTRxeTRteTRxZSyJaSBZo
        Wz3u1aXo0Z0AAOvToOjRn+vToOzUoOzUoOzUoOvTn+vSnvffrHptUFRDFmBPHmJQH1FBFm9lRouRph4n
        gR0kiV5mmJ+dj0M3El1OI2FNHF5NHF5MHVxNI1BAFJaIaPjequbPnAAA69Og6NGf69Og7NOg7NOg6tKf
        79Wh8NmogXZZUUMaYU8dX00cXk0gTj8VZl9I7vDwSVGHGyVzyczWv767TTwOWkwjV0gfYE4cXkwdYk8d
        T0Idx7WN9Nql6tKfAADr06Do0Z/r06Dt1KDp0Z/w16Hq0qR1a05NPhNjUB5eTBxfTR1TRiNbSBddUzj0
        9vVyeZsoMGrq7vCrqqVTQhJbTCFZSh9gThtgTh5aSBdlWTjr1KTs1KDs1KAAAOvToOjRn+zUoOnRnvLZ
        o+HMoGlfQ1JCE2RRH11NHF5NHF9NHFhJIFdFF2ldPLi6uTU9fRUefo+Tn7u5tFREFldJH2BNHFxMHGNR
        H1FCE4+BYPnfqurRnuvToAAA69Og6dKf6NCe9Nql28abYVY4U0ITY1EfXk0dXk0cXk0cX00dXU0fUUEV
        bmJA+vv8mZyrYGN68/T11NXSUkIYW0siY1EeYE4cXUoXQzcVw7CK9tyl6tGf7NSgAADs1KHlzp323abR
        vpVaUDNXRhRiUB5dTRxeTRxeTRxeTR1eTBxhTyBXRhduYT719POxvsqLo7zj4+Ph4d5VRhpTRBVQPxJP
        QR5iVzaVh2fs1KHs1J/r06Ds06AAAObOnPXcp8q4kFJIKlpHFWJQH1xNHF5NHF5NHF9OHV9OHWNQHVhG
        GEE1FFpPL5mksYax5ZHC/oqnyqmtr0tBImhcPpaIZsa0jOvUpfbdqezTn+zToOvToOzToAAA/+ivvayH
        UEQnW0kYYU8fYEwcX00cXk0cX04cW0kWXEkXSz0VbGFExLOMh3ldeJ/Pms7/ksH6l8z/b36P1LyL9N2s
        9d2p9Nuk7dSf6dKe7NSg7NSg7NSg7NShAACZjnJTRyVcSRdjTx5ZSR9aSR9gTR5gTRxRRB1gVTZgVDWr
        m3r64K7o0J2Xi29re46Dl6x/j6B8j6drbGqyoHvcxZX226bq0p/q0p/s06Ds06Ds1KHs1KHs1KAAAEs9
        Fl5NG2FOHWFMHGFNHVZHHl1MHks+FpeKa+vUpenSo/XbppaKbmxraXx/g4mIh4GAfX9/fIKBfoiKi3p9
        gW9taaKRdO7Voe7WoerTn+zUoOzUoOzUoOzUoQAAbFcZXk0bXk0cXkwdXEocX04gRzwag3da9Nyq8Neh
        38iXdG1geX2ChoqMZmdnTk9QRUhKRUdIRklKTlBQaWpqiouOdnp+fXVk5M2b8Nei6tKf7NOg7NOg7NSg
        AABQQxZgTh1fTRxbSx1WRx1ZSx8+NRu9rYr436nhyptxbWKIjJF1dndCQkNCREVERkVERkVERkZFR0dE
        RkZAQkRDRUV8fn6Chox6c2Tr06Ht1aHs1KDr1KDt1aEAAGNaR1hIHGFOHV5NG2BNHGJPHVlIGnBjQ/Ha
        pYF3YHh7g2ttajk8OkdKS0RGRkxPVFhbYGBiZldcY0pOU0NGRkZKSzo8OnFzcXR2fY6BZfbcpunRn+vT
        oOzToAAA7NmrZ1s+WUcWX08eXk0cYU8gWkYQVk0vfnZmfnOgppbmjoDCVFNeQkVEZWZpk4luuqNrxahj
        tpxgjoRsYWRpQkRDV1ZkkYLGp5bmd26W0byO8tmk69Og7NSgAAD95Kq/rYlMQB5iUBxfTRxTQAxuZk3q
        6+qdnaScid+1nv+6pf9pY4NiZWC1n23mv2XpxGz15r715Ljjw2+smGpcX11uZ429pv+3n/+Xh9yShm/3
        3abp0Z/s06AAAObPm/XdqYx/Yk09EmBOHI+Jd/b4++7u7YOEg4B9kH91p2tkhFNWW6OUbevEaOO/auK+
        a+fOke/iwPj15+nHdZmLalFTW25niX91pX59j3dzZ+rRnu3VoezUoQAA69Og6tKf6dOjXVE0ZGFU/P//
        8vPyhpuxfISMcHNvOTw4PkM+bWxp0LJp6cNr4r9q5MBq471j4LdW7d2z+O3OxqdgYWdqPUE8OD03enx7
        eXh11sCS8dij69OgAADs1KDn0J7u1qLizZ/Kto6Xj3+ElamGsOaFipBpa2xCREZFSk59eW7eu2jlwGvk
        v2rjv2rlwG3kvmbiwnL58NrXtmdoscVIWGE+Ozp0dnl5eXjNuIzz2qTr058AAOvToOjRn+vSn+7UoPje
        qdu/iHWElY6684GGi2xubkFEREVJS3d0bNu4aebBbOO/a+TAa+S/aePCcuXOjtzGgpjEtFTY/1ioxT9F
        R3R2eHh5d8+6jfLZpOvSnwAA69Og6NGe69Sg69Og6dGf8NSciI+Tirv1gomSd3d2QUREREdIYmNmwadp
        7MVq4bxq5cBt4btg7dur9v//jdPbTdP/T8r6Vdr/WrbYf46Ud3Nt3siX79ei69OgAADs1KDo0Z/r06Dt
        1aDt1aL43KSRjX+Juvh/kKWGhYNHSUtFSElJTVGJgnHbuGXqxGvjv2zivWjlx3/14azCs3hpq79U2/9W
        rs1OXmKEiIyCe2vy2KPr06Ds06AAAOvToOjRn+zToOfPns+6j+LLm7Wjfn2l2Ieo1IaFhWNlZj9CQkVH
        R1RYXI2GccutaOXAaOfCaeK9ZMWnX4l+alJUV16z0UFWXGxmYnl8gamaePjep+nRn+zToAAA69Og5s+d
        9dymuaaBmYxvuaiE7NCZdIOQlcb/eIORi4uJSUxNREdHRUdHTlBUaWpqiYFulotwh4BvZ2lrS05UREZG
        R1BUUFFSjZGUcm1k58+c7tWh69Og7NOgAADr05/mz5323KbBroehknShknT94aunl3V4n9CRuel5e3yK
        i4tISUlBQ0RGSEhFR0hIS1BLTlRJS1BGR0hFSEg/QkRLTEqPkZNnaWq+rIX026bq0Z/s06Ds1KAAAOvT
        oOjRn+3VoeXNnJyOcaGTdL6thv3kqISAc4Cr4ISp1m90eo2Nj15gYEJEREBCQ0BCQkFCQkFDQ0BCQ0RG
        RmVmZpCTlWprbaqaePfdqOnRn+zUoezUoOzUoAAA69Og6NGf6dGf9tymtqWBoJJ0moxvyLeN7dSdk417
        fo2Zh4BucW9pf4OIgoWHb3FyYGJjXF5fYWJjcXJ0hYaKgIOHbWtltaN99tyn6dGf7NOg69Sg7NOh7NSg
        AADs1KDo0p7s1KDr05/z26WjlXWnl3izoX7u16P02aHlypP53qfWwJKNg2t4dW+AgICGh4mIiouGiIh+
        f353dW2ShmzdxpX23abq0p7s1KHs1KDt1aDs1KDs1KEAAOvToOfQn+vSn+vSoOzUoPLYpp+Pc/bdqOrR
        oOjQn+7XpebNnfbcpv/ortjAj5iKanFoVWpiU3VrWZ2Obt7Fk//prvTZpOjPnezSoevSoOzSoezToOzT
        oezToQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>